{
    "logs": [
        {
            "outputFile": "D:\\Android Studio\\xiaomi-notes--note1-5c8e0367b918bed3a309dae3b2ec7a3ca4ac88e1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-h720dp-v13\\values-h720dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\唐雨静\\.gradle\\caches\\transforms-3\\af56ce2fe880fa05c7494186c072fa11\\transformed\\appcompat-v7-28.0.0\\res\\values-h720dp-v13\\values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        }
    ]
}